# CMake generated Testfile for 
# Source directory: C:/bld/rdkit_1555007093374/work/rdkit
# Build directory: C:/bld/rdkit_1555007093374/work/rdkit
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
add_test(pythonTestDirML "C:/bld/rdkit_1555007093374/_h_env/python.exe" "C:/bld/rdkit_1555007093374/work/rdkit/ML/test_list.py" "--testDir" "C:/bld/rdkit_1555007093374/work/rdkit/ML")
set_tests_properties(pythonTestDirML PROPERTIES  _BACKTRACE_TRIPLES "C:/bld/rdkit_1555007093374/work/Code/cmake/Modules/RDKitUtils.cmake;183;add_test;C:/bld/rdkit_1555007093374/work/rdkit/CMakeLists.txt;16;add_pytest;C:/bld/rdkit_1555007093374/work/rdkit/CMakeLists.txt;0;")
add_test(pythonTestDirDataStructs "C:/bld/rdkit_1555007093374/_h_env/python.exe" "C:/bld/rdkit_1555007093374/work/rdkit/DataStructs/test_list.py" "--testDir" "C:/bld/rdkit_1555007093374/work/rdkit/DataStructs")
set_tests_properties(pythonTestDirDataStructs PROPERTIES  _BACKTRACE_TRIPLES "C:/bld/rdkit_1555007093374/work/Code/cmake/Modules/RDKitUtils.cmake;183;add_test;C:/bld/rdkit_1555007093374/work/rdkit/CMakeLists.txt;18;add_pytest;C:/bld/rdkit_1555007093374/work/rdkit/CMakeLists.txt;0;")
add_test(pythonTestDirDbase "C:/bld/rdkit_1555007093374/_h_env/python.exe" "C:/bld/rdkit_1555007093374/work/rdkit/Dbase/test_list.py" "--testDir" "C:/bld/rdkit_1555007093374/work/rdkit/Dbase")
set_tests_properties(pythonTestDirDbase PROPERTIES  _BACKTRACE_TRIPLES "C:/bld/rdkit_1555007093374/work/Code/cmake/Modules/RDKitUtils.cmake;183;add_test;C:/bld/rdkit_1555007093374/work/rdkit/CMakeLists.txt;20;add_pytest;C:/bld/rdkit_1555007093374/work/rdkit/CMakeLists.txt;0;")
add_test(pythonTestDirSimDivFilters "C:/bld/rdkit_1555007093374/_h_env/python.exe" "C:/bld/rdkit_1555007093374/work/rdkit/SimDivFilters/test_list.py" "--testDir" "C:/bld/rdkit_1555007093374/work/rdkit/SimDivFilters")
set_tests_properties(pythonTestDirSimDivFilters PROPERTIES  _BACKTRACE_TRIPLES "C:/bld/rdkit_1555007093374/work/Code/cmake/Modules/RDKitUtils.cmake;183;add_test;C:/bld/rdkit_1555007093374/work/rdkit/CMakeLists.txt;22;add_pytest;C:/bld/rdkit_1555007093374/work/rdkit/CMakeLists.txt;0;")
add_test(pythonTestDirVLib "C:/bld/rdkit_1555007093374/_h_env/python.exe" "C:/bld/rdkit_1555007093374/work/rdkit/VLib/test_list.py" "--testDir" "C:/bld/rdkit_1555007093374/work/rdkit/VLib")
set_tests_properties(pythonTestDirVLib PROPERTIES  _BACKTRACE_TRIPLES "C:/bld/rdkit_1555007093374/work/Code/cmake/Modules/RDKitUtils.cmake;183;add_test;C:/bld/rdkit_1555007093374/work/rdkit/CMakeLists.txt;24;add_pytest;C:/bld/rdkit_1555007093374/work/rdkit/CMakeLists.txt;0;")
add_test(pythonTestDirChem "C:/bld/rdkit_1555007093374/_h_env/python.exe" "C:/bld/rdkit_1555007093374/work/rdkit/Chem/test_list.py" "--testDir" "C:/bld/rdkit_1555007093374/work/rdkit/Chem")
set_tests_properties(pythonTestDirChem PROPERTIES  _BACKTRACE_TRIPLES "C:/bld/rdkit_1555007093374/work/Code/cmake/Modules/RDKitUtils.cmake;183;add_test;C:/bld/rdkit_1555007093374/work/rdkit/CMakeLists.txt;26;add_pytest;C:/bld/rdkit_1555007093374/work/rdkit/CMakeLists.txt;0;")
add_test(pythonTestSping "C:/bld/rdkit_1555007093374/_h_env/python.exe" "C:/bld/rdkit_1555007093374/work/rdkit/Chem/test_list.py" "--testDir" "C:/bld/rdkit_1555007093374/work/rdkit/sping")
set_tests_properties(pythonTestSping PROPERTIES  _BACKTRACE_TRIPLES "C:/bld/rdkit_1555007093374/work/Code/cmake/Modules/RDKitUtils.cmake;183;add_test;C:/bld/rdkit_1555007093374/work/rdkit/CMakeLists.txt;28;add_pytest;C:/bld/rdkit_1555007093374/work/rdkit/CMakeLists.txt;0;")
